/**
 * 相关
 * 用户编组
 */
import http from '../http'

export default {
  getItem: data =>
    http.get('/res/v1/dict/dict_class_item?classType=' + data).then(res => res),
  getUserByGroupId: data =>
    http.post('/res/v1/user_group/page_rel_user', data).then(res => res)
}
